Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

51 lines (45 sloc) 1.599 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "sequel_simple_callbacks"
s.version = "0.1.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["tadman"]
s.date = "2012-05-15"
s.description = "This plugin makes it possible to declare simple before and after callbacks on the class level just like ActiveRecord"
s.email = "github@tadman.ca"
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = [
".document",
"LICENSE",
"README.rdoc",
"Rakefile",
"VERSION",
"lib/sequel_simple_callbacks.rb",
"sequel_simple_callbacks.gemspec",
"test/helper.rb",
"test/models/conditional.rb",
"test/models/example.rb",
"test/models/model_triggers.rb",
"test/test_sequel_simple_callbacks.rb"
]
s.homepage = "http://github.com/tadman/sequel_simple_callbacks"
s.require_paths = ["lib"]
s.rubygems_version = "1.8.24"
s.summary = "Sequel Model plugin that enables ActiveRecord-compatible class-level before and after filter declarations for models with support for conditional execution"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<sequel>, [">= 0"])
else
s.add_dependency(%q<sequel>, [">= 0"])
end
else
s.add_dependency(%q<sequel>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.